<?PHP
include "../inc/var.php";
include "../inc/connect.php";
include $server_inc."/whm_functions.php";
include $server_inc."/client_functions.php";
include $server_inc."/login_functions.php";

include $server_admin_inc."/header.php";

$news=file($below_public."/mib_news_cache.nfo");

$mib_news="<img src='".$http_images."/menu_arrow.gif'><b>AutoPilot News</b><br><br>";

// Read each line into an array
foreach ($news as $line_num => $line) 
	{
	$mib_news.=nl2br(str_replace("{{stop_here}}", "", $line));
	}

$mib_news.="[<a href='".$http_admin."/index2.php?sid=".trim($sid)."'>go back</a>]";

echo("
<!--- Start Main --->
<table width='725' border='0' cellspacing='1' cellpadding='2'>
	<tr>
		<td width='1%' align='left' valign='top'><img src='".$http_images."/space.gif' width='6' height='375'></td>
		<td width='99%' align='left' valign='top'>".$mib_news."</td>
	</tr>
</table>
<!--- End Main --->
	");
// End Main Process
mysql_close($dblink);
include $server_admin_inc."/footer.php";
?>